#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-E4oFre2dGDAFoS6NL8oFJV
key:                  postgrest-10.0.0-E4oFre2dGDAFoS6NL8oFJV
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8ec1d8c826b9b443b92ea4b8f72351aa
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-E4oFre2dGDAFoS6NL8oFJV
depends:
    HTTP-4000.4.1-6GalKlUpmfECumsP7AWV7U
    Ranged-sets-0.4.0-43W7CuPYvYEL2J2mbV7SEz
    aeson-2.1.2.1-6n6lUoaCpqbLqGz4R2odoW
    auto-update-0.1.6-A7duhPyDH8qMEay0dnF6K base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    cassava-0.5.3.2-KNyLdey3MmkLvVzvRVIKq4
    configurator-pg-0.2.9-FFU648trCoZGKhjVLmuWdu containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-DsBd9EWi6oSLgpLrZSossg
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-4Vii0IJVUqh8L4c7BRjtf9
    hasql-dynamic-statements-0.3.1.1-6DtmuvPDvxk8m87I0FN0QL
    hasql-notifications-0.2.0.4-a3FAblIWUm1ZwC6FdRuVd
    hasql-pool-0.5.2.2-8P4iTFSpN1lAN9V7O3iPBc
    hasql-transaction-1.0.1.1-ZE6y0VbRKy6InDxQTqWfR
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    insert-ordered-containers-0.2.5.3-9FF4W2L95vH9LtW5Y3hMlg
    interpolatedstring-perl6-1.0.2-ELkPHuN9XGHVjup6ujJnD
    jose-0.10-LBOzdoXRJRe8CLm8tAgsL6 lens-5.2.3-E9qTqYswc1XFU8czBYRRKh
    lens-aeson-1.2.3-25O88N4gaDoF0UOu1XCTm6 mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    parsec-3.1.15.0 protolude-0.3.4-5iK5AM32zaJE1vvzxtl3pd
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D
    retry-0.9.3.1-HVL9JcVjdJJ9GeegmqdAKw
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF
    swagger2-2.8.9-GaS5Z6XxpY2E4o0q8chqyV text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    vault-0.3.1.5-2WwncNHGOGpKNJyXR3fKcV
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    wai-3.2.4-KV6qTzqnsvLcunzNUsFns
    wai-cors-0.2.7-6gSbmQkZkm76Sm4yYcD0w
    wai-extra-3.1.15-LV0YqQFE0asD4shWNcNpDw
    wai-logger-2.5.0-2JxoA7WlDG62APmRucQKug
    warp-3.3.30-3g5csspMZq693cqxgFkRgt

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

